/**********************************************
note : ŔĚŔü
name : ąčŔŻÁř
**********************************************/
/* šÚ˝ş */
.box-skin.con-line > .content {padding:.9375rem;border:1px solid rgba(0,0,0,.12)}

/* ąâťçşä */
#article-view .subheading {margin-bottom:40px;padding:20px 30px;font-size:16px;font-weight:300 !important;line-height:1.625;border:1px solid #21ac38}
#article-view .subheading > span {display:block;margin-bottom:5px;color:#21ac38;font-size:14px}
@media screen and (max-width: 39.9375em) {
	.row #article-view .subheading {margin-bottom:20px;padding:10px;font-size:16px}
	.row #article-view .subheading > span {font-weight:500}
}

/* video palyer scroll */
.first-video-player-sticky {bottom:2.7rem}
.first-video-player-sticky.active {position:fixed;z-index:10000;width:360px;right:1.25rem}
.first-video-player-sticky .sticky-btns {display:none;position:absolute;z-index:1;margin-bottom:0;right:0;bottom:calc(100% + 1px)}
.first-video-player-sticky.active .sticky-btns {display:block}
.first-video-player-sticky.unactive,.first-video-player-sticky.active.unactive {position:static;z-index:inherit;width:auto;right:inherit}
@media screen and (max-width: 39.9375em) {
	.row .first-video-player-sticky.active {width:100%;left:0;top:0;right:inherit;bottom:inherit}
	.row .first-video-player-sticky.active .sticky-btns {display:none;float:none}
}

/* 강수현 / 1106810 / 20211108 */
#comment-list .list-sort {display:none}
.relation-box {margin-top: 1.25rem;border-bottom:1px solid #eaeaea;padding-bottom: 0.5rem}
.relation-title {margin-bottom: 0;border-bottom: 1px solid #eaeaea;padding: 0.25rem 0.25rem}